<?xml version="1.0" encoding="UTF-8"?>
<data-sources>
	<data-source id="postgres-jdbc-1585682069d-260dcff1900b2c5e" provider="postgresql" driver="postgres-jdbc" name="VEZHBI_BAZI" save-password="true" read-only="false">
		<connection host="localhost" port="5432" server="" database="SMENI_IME_BAZA" url="jdbc:postgresql://localhost:5432/SMENI_IME_BAZA" user="SMENI_USER" password="AwEULw9TQQQKMhY7BRkLVSkaZaQ=" type="dev">
			<property name="connectTimeout" value="20"/>
			<property name="loginTimeout" value="20"/>
			<provider-property name="@dbeaver-show-non-default-db@" value="false"/>
			<provider-property name="@dbeaver-show-template-db@" value="false"/>
			<network-handler type="CONFIG" id="postgre_ssl" enabled="false" save-password="false"/>
			<network-handler type="PROXY" id="socks_proxy" enabled="false" save-password="false">
				<property name="socks-port" value="1080"/>
			</network-handler>
			<network-handler type="TUNNEL" id="ssh_tunnel" enabled="true" save-password="true" user="tunnelvezhbi" password="Gg4JMVQSHHbk">
				<property name="host" value="bazi.finki.ukim.mk"/>
				<property name="sshConnectTimeout" value="10000"/>
				<property name="authType" value="PASSWORD"/>
				<property name="port" value="22"/>
				<property name="implementation" value="jsch"/>
			</network-handler>
			<bootstrap txnIsolation="2"/>
		</connection>
	</data-source>
	<filters/>
</data-sources>
